@media screen and (min-width: 661px) {
  .hl-header-list__item:nth-child(4) .hl-header-list__link {
    position: relative;
    color: #F0047F;
  }

  .hl-header-list__item:nth-child(4) .hl-header-list__link::after {
    width: 100%;
  }
}

.archives-flex {
  display: flex;
  justify-content: space-between;
}

.archives-flex__txt-block {
  width: 57%;
  padding-top: 16px;
}

.archives-flex__img-block {
  width: 50%;
  padding: 25px 0;
  box-sizing: border-box;
}

.archives-flex__img-block .js-modal-video-open {
  text-align: center;
}

.archives-flex__img-block img {
  max-width: 100%;
  width: auto;
}

.archives-flex__ttl {
  color: #F0047F;
  font-size: 18px;
  font-weight: normal;
  margin-bottom: 30px;
}

.archives-flex__ttl em {
  font-size: 26px;
  font-weight: 600;
}

.archives-flex__txt {
  color: #F0047F;
  margin: 17px 0 12px;
  font-size: 16px;
}

.archives-flex__txt.is-data {
  display: flex;
  margin-top: 12px;
}

.archives-flex__txt.is-data dt {
  min-width: 7em;
}

.archives-flex__link a:link,
.archives-flex__link a:visited{
  color: #F0047F;
  font-weight: 600;
  border-bottom: 1px solid;
  font-size: 16px;
}

.archives-flex__txt .is-small {
  font-size: 14px;
  display: inline-block;
}

.archives-profile__img-block {
  width: calc(50% - 15px);
  position: relative;
  z-index: 2;
}

.archives-box {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  gap: 24px 40px;
  color: #fff;
  background-color: #F0047F;
  border-radius: 10px;
  padding: 35px 20px 31px;
}
.archives-box__ttl {
  font-weight: 600;
  font-size: 22px;
}
.archives-box__txt {
  font-size: 15px;
  margin-top: 12px;
}
.archives-box__img {
  text-align: center;
}
.archives-box__img img {
  max-width: 100%;
  height: auto;
}

.js-modal-video-open {
  cursor: pointer;
}

.modal-video {
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
  position: fixed;
  z-index: 999;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background-color: rgba(0,0,0,0.8);
  transition: .5s;
}
.modal-video.close {
  filter: opacity(0);
  visibility: hidden;
}
.modal-video.open {
  filter: opacity(1);
  visibility: visible;
}
.modal-video.open::after {
  content: '';
  position: absolute;
  top: 3vh;
  right: max(calc(50% - 900px), 8vw);
  display: inline-block;
  width: min(130px, 13vw);
  height: 21px;
  background: url('/jp/about/sports/golf/sponsorship/hanasakaladies/img/event/modal_close_white.png') no-repeat center / contain;
}
.modal-video #player-movie {
  max-height: 88vh;
  height: 100%;
  display: flex;
  align-items: center;
}
.modal-content {
  text-align: center;
  height: 86%;
  place-content: center;
}
.modal-video img {
  width: auto;
  height: auto;
  max-width: 92%;
  max-height: 100%;
}

@media screen and (max-width: 660px) {
  .archives-flex {
    flex-direction: column;
  }
  .archives-flex__ttl {
    margin-bottom: 20px;
  }
  .archives-flex__ttl em {
    font-size: 22px;
  }
  .archives-flex__ttl span {
    display: block;
    font-size: 16px;
  }
  .archives-flex__txt-block {
    width: 100%;
    margin-top: 0;
    padding-top: 0;
  }

  .archives-flex__txt {
    margin: 15px 0 16px;
    font-size: 15px;
  }

  .archives-flex__txt.is-data dt {
    min-width: 6.5em;
  }

  .archives-flex__img-block {
    width: 100%;
    max-width: 350px;
    margin: 0 auto;
    padding: 0;
  }
  .modal-video #player-movie {
    max-height: 80vh;
    max-width: 92%;
    margin: 0 auto;
  }
  .modal-video.open::after {
    top: 5vh;
    right: 4vw;
    width: min(130px, 28vw);
  }
  .modal-video iframe {
    width: 96vw;
    height: 54vw;
  }
}

@media screen and (min-width: 661px) {

  .archives-flex__link a:hover {
    opacity: .7;
    transition: opacity .3s ease;
    text-decoration: none;
  }

  .archives-box {
    gap: 64px 40px;
  }
  .archives-box__main {
    max-width: 537px;
  }
  .archives-box__ttl {
    font-size: 24px;
  }
  .archives-box__txt {
    font-size: 16px;
    margin-top: 16px;
  }
  .archives-box__img {
    margin: -50px 0;
  }
}